
//S03E01
document.querySelector('#btn-3ep1').addEventListener ('click', function () {
  document.querySelector('#s03e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep01').addEventListener ('click', function () {
  document.querySelector('#s03e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E02
document.querySelector('#btn-3ep2').addEventListener ('click', function () {
  document.querySelector('#s03e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep02').addEventListener ('click', function () {
  document.querySelector('#s03e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E03
document.querySelector('#btn-3ep3').addEventListener ('click', function () {
  document.querySelector('#s03e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep03').addEventListener ('click', function () {
  document.querySelector('#s03e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E04
document.querySelector('#btn-3ep4').addEventListener ('click', function () {
  document.querySelector('#s03e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep04').addEventListener ('click', function () {
  document.querySelector('#s03e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E05
document.querySelector('#btn-3ep5').addEventListener ('click', function () {
  document.querySelector('#s03e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep05').addEventListener ('click', function () {
  document.querySelector('#s03e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E06
document.querySelector('#btn-3ep6').addEventListener ('click', function () {
  document.querySelector('#s03e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep06').addEventListener ('click', function () {
  document.querySelector('#s03e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E07
document.querySelector('#btn-3ep7').addEventListener ('click', function () {
  document.querySelector('#s03e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep07').addEventListener ('click', function () {
  document.querySelector('#s03e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E08
document.querySelector('#btn-3ep8').addEventListener ('click', function () {
  document.querySelector('#s03e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep08').addEventListener ('click', function () {
  document.querySelector('#s03e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E09
document.querySelector('#btn-3ep9').addEventListener ('click', function () {
  document.querySelector('#s03e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep09').addEventListener ('click', function () {
  document.querySelector('#s03e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E10
document.querySelector('#btn-3ep10').addEventListener ('click', function () {
  document.querySelector('#s03e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep10').addEventListener ('click', function () {
  document.querySelector('#s03e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E11
document.querySelector('#btn-3ep11').addEventListener ('click', function () {
  document.querySelector('#s03e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep11').addEventListener ('click', function () {
  document.querySelector('#s03e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E12
document.querySelector('#btn-3ep12').addEventListener ('click', function () {
  document.querySelector('#s03e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep12').addEventListener ('click', function () {
  document.querySelector('#s03e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E13
document.querySelector('#btn-3ep13').addEventListener ('click', function () {
  document.querySelector('#s03e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep13').addEventListener ('click', function () {
  document.querySelector('#s03e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E14
document.querySelector('#btn-3ep14').addEventListener ('click', function () {
  document.querySelector('#s03e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep14').addEventListener ('click', function () {
  document.querySelector('#s03e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E15
document.querySelector('#btn-3ep15').addEventListener ('click', function () {
  document.querySelector('#s03e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep15').addEventListener ('click', function () {
  document.querySelector('#s03e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E16
document.querySelector('#btn-3ep16').addEventListener ('click', function () {
  document.querySelector('#s03e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep16').addEventListener ('click', function () {
  document.querySelector('#s03e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E17
document.querySelector('#btn-3ep17').addEventListener ('click', function () {
  document.querySelector('#s03e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep17').addEventListener ('click', function () {
  document.querySelector('#s03e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E18
document.querySelector('#btn-3ep18').addEventListener ('click', function () {
  document.querySelector('#s03e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep18').addEventListener ('click', function () {
  document.querySelector('#s03e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E19
document.querySelector('#btn-3ep19').addEventListener ('click', function () {
  document.querySelector('#s03e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep19').addEventListener ('click', function () {
  document.querySelector('#s03e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E20
document.querySelector('#btn-3ep20').addEventListener ('click', function () {
  document.querySelector('#s03e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep20').addEventListener ('click', function () {
  document.querySelector('#s03e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E21
document.querySelector('#btn-3ep21').addEventListener ('click', function () {
  document.querySelector('#s03e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep21').addEventListener ('click', function () {
  document.querySelector('#s03e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E22
document.querySelector('#btn-3ep22').addEventListener ('click', function () {
  document.querySelector('#s03e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep22').addEventListener ('click', function () {
  document.querySelector('#s03e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S03E23
document.querySelector('#btn-3ep23').addEventListener ('click', function () {
  document.querySelector('#s03e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-03ep23').addEventListener ('click', function () {
  document.querySelector('#s03e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});